Libreria grafica para aplicaciones web - Task #864

Milestone # 848 (New): Desarrollo de mapa preliminar

Definir graficos: operaciones.
01/10/2017 10:19 PM - Silke Donayre

Status: Resolved
Priority: Normal
Assignee: Silke Donayre
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/10/2017

100%
0.00 hour
0.00 hour

Description

» Definir los graficos utilizados en el area de operaciones de radar.

History

#1 - 02/13/2017 01:37 PM - Silke Donayre
- % Done changed from 0 to 100

#2 - 02/13/2017 01:37 PM - Silke Donayre

- Status changed from New to Resolved

03/31/2025
